OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BmpBuffer Struct Reference

## Data Fields
byte | data [BMP_BUFFER_SIZE]
int | pos
int | read
FILE * | file
uint | real_pos

## Detailed Description

Definition at line 34 of file bmp.h.

The documentation for this struct was generated from the following file:

- src/bmp.h